| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ThumbsDbInfoProvider Class Reference
Inheritance diagram for Digikam::ThumbsDbInfoProvider:

## Public Member Functions
ThumbnailInfo | thumbnailInfo (const ThumbnailIdentifier &identifier) override

## Member Function Documentation

## ◆ thumbnailInfo()

ThumbnailInfo Digikam::ThumbsDbInfoProvider::thumbnailInfo | ( | const ThumbnailIdentifier & | identifier | ) |
| override virtual

Implements Digikam::ThumbnailInfoProvider.